Xerces-C++ 3.1.3

- Main Page
- Related Pages
- Classes
- Files

- File List
- File Members

Classes | Variables
XMLSchemaDescription.hpp File Reference

Go to the source code of this file.

## Classes

class | XMLSchemaDescription

## Variables

XERCES_CPP_NAMESPACE_BEGIN typedef const XMLCh *const | LocationHint

## Variable Documentation

XERCES_CPP_NAMESPACE_BEGIN typedef const XMLCh* const LocationHint